Loading...
Searching...
No Matches
jsConsumerInfoList Struct Reference
Types

`#include <nats.h>`

## Public Attributes

jsConsumerInfo ** | List
int | Count

## Detailed Description

List of consumers information objects returned by js_Consumers

Note
  Once done, the list should be destroyed calling jsConsumerInfoList_Destroy

See also
  jsStreamInfoList_Destroy

## Member Data Documentation

## List

jsConsumerInfo** jsConsumerInfoList::List

## Count

int jsConsumerInfoList::Count

The documentation for this struct was generated from the following file:

- nats.h